### Hierarchy

- ConditionalParams

### Indexable

[key: string]: any

## Index

### Properties

- expressionAttributeNames
- expressionAttributeValues

## Properties

### Optional expressionAttributeNames

expressionAttributeNames: DynamoDB.ExpressionAttributeNameMap

- Defined in dynamo/operation-params.type.ts:8

### Optional expressionAttributeValues

expressionAttributeValues: DynamoDB.ExpressionAttributeValueMap

- Defined in dynamo/operation-params.type.ts:9

Generated using TypeDoc